Subject: bug#12797: 24.3.50; mml-atttach-file (C-c C-a) and ido

From: Leo Liu <[email-masked]>
Date: Tue, 09 Jul 2013 13:39:15 +0800

On 2013-07-09 12:51 +0800, Jambunathan K wrote:
> You could have also left "closing the bug" for later!  Anyways ...

Unless the cleanup bug is closely related, it might be better put it in
a different bug report. Or it will sit here for years to come.

Leo